import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFonticonsComponent extends TiniElement {
    static readonly defaultTagName = "icon-fonticons";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFonticons: any;
